Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 15:14:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aya alaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aya alaa Bot:  Hi Aya Alaa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01097717963            07:09 PM, 28th Apr                     aya alaa                    I want to cancel my order           07:09 PM, 28th Apr                     aya alaa                    I wont be able to receive it           07:09 PM, 28th Apr                   fatma                   Hi, Good evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:10 PM, 28th Apr                   fatma                   Could you please share your order number so that I can assist you further?           07:10 PM, 28th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:12 PM, 28th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           07:13 PM, 28th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:13 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470367